.git
.gitignore
.vscode
.idea
.DS_Store
.pre-commit-config.yaml
.env.example
.env
.ruff_cache
.pytest_cache
__pycache__
*.pyc
*.pyo
*.pyd
.Python
.mypy_cache
.coverage
htmlcov
docker-compose*
Dockerfile
README.md
